
From: Jeff Dike <jdike@addtoit.com>

Remove a reference to an unused variable.

Signed-off-by: Jeff Dike <jdike@addtoit.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/um/kernel/mem.c |    3 ---
 1 files changed, 3 deletions(-)

diff -puN arch/um/kernel/mem.c~uml-fix-highmem-compilation arch/um/kernel/mem.c
--- 25/arch/um/kernel/mem.c~uml-fix-highmem-compilation	Fri Dec  3 13:50:46 2004
+++ 25-akpm/arch/um/kernel/mem.c	Fri Dec  3 13:50:46 2004
@@ -65,9 +65,6 @@ void mem_init(void)
 	unsigned long start;
 
 	max_low_pfn = (high_physmem - uml_physmem) >> PAGE_SHIFT;
-#ifdef CONFIG_HIGHMEM
-	highmem_start_page = pfn_to_page(phys_to_pfn(__pa(high_physmem)));
-#endif
 
         /* clear the zero-page */
         memset((void *) empty_zero_page, 0, PAGE_SIZE);
_
